body[page="home"] nav .pc_header .btnmenu li[page="home"] {
  border-bottom: 1px solid #f1e4cd;
}
body[page="works"] nav .pc_header .btnmenu li[page="works"] {
  border-bottom: 1px solid #f1e4cd;
}
body[page="lab"] nav .pc_header .btnmenu li[page="lab"] {
  border-bottom: 1px solid #f1e4cd;
}
body.menuOpen section,
body.menuOpen footer {
  filter: blur(5px);
  opacity: 0.5;
}
body.menuOpen .menuPanel {
  z-index: 9;
  background-color: rgba(255, 255, 255, 0.8);
  transition-delay: 0.3s;
}
body.menuOpen nav .m_header .menuButton li:nth-child(1) {
  top: 30px;
  left: 13px;
  transform: rotate(-45deg);
}
body.menuOpen nav .m_header .menuButton li:nth-child(2) {
  transform: scale(0);
}
body.menuOpen nav .m_header .menuButton li:nth-child(3) {
  top: 28px;
  left: 14px;
  transform: rotate(45deg);
  width: 30px;
}
body.menuOpen nav .menuPanel .btnmenu li {
  opacity: 1;
  transform: translate(0px, 0px);
}
nav .pc_header {
  position: fixed;
  height: 100px;
  background-color: #FFF;
  width: 100%;
  z-index: 10;
  left: 0;
  top: 0px;
  text-align: right;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .pc_header .logo {
  height: 40px;
  position: absolute;
  left: 40px;
  top: 28px;
}
nav .pc_header .logo.white {
  display: none;
}
nav .pc_header .logotext {
  position: absolute;
  left: 217px;
  color: #a8926c;
  top: 37px;
  font-size: 18px;
  letter-spacing: 14px;
}
nav .pc_header .slogan {
  color: #cec8a3;
  font-size: 12px;
  letter-spacing: 4px;
  position: absolute;
  left: 380px;
  top: 39px;
  opacity: 0.5;
}
nav .pc_header .btnmenu {
  position: absolute;
  right: 150px;
  top: 23px;
}
nav .pc_header .btnmenu li {
  display: inline-block;
  color: #a8926a;
  letter-spacing: 4px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 15px;
  height: 50px;
  line-height: 50px;
  margin-left: -5px;
  vertical-align: middle;
  text-transform: uppercase;
}
nav .pc_header .btnmenu li:hover {
  color: #735827;
}
nav .pc_header .btnmenu li[page="login"] {
  margin-left: 15px;
  padding-left: 35px;
  cursor: pointer;
  display: none;
  padding-right: 0px;
}
nav .pc_header .btnmenu li[page="login"]:after {
  content: '';
  background-color: #d6d6d6;
  width: 1px;
  height: 15px;
  position: absolute;
  left: 0px;
  top: 18px;
}
nav .pc_header .btnmenu li[page="account"] {
  margin-left: 20px;
  padding-left: 30px;
  cursor: pointer;
  display: none;
  padding-right: 0px;
}
nav .pc_header .btnmenu li[page="account"] .userphoto {
  background-color: #f9f9f9;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  position: absolute;
  vertical-align: bottom;
  top: 5px;
  background-size: cover;
  background-position: center;
}
nav .pc_header .btnmenu li[page="account"]:after {
  content: '';
  background-color: #d6d6d6;
  width: 1px;
  height: 15px;
  position: absolute;
  left: 0px;
  top: 18px;
}
nav .pc_header .langchange {
  position: absolute;
  right: 30px;
  top: 33px;
  font-size: 13px;
  color: #d8d8d8;
}
nav .pc_header .langchange li {
  display: inline-block;
  padding: 5px;
  cursor: pointer;
}
nav .m_header {
  background-color: #FFF;
  height: 60px;
  position: fixed;
  width: 100%;
  width: 100vw;
  top: 0px;
  left: 0px;
  z-index: 10;
  display: none;
}
nav .m_header .logo {
  height: 25px;
  position: absolute;
  top: 16px;
  left: 30px;
}
nav .m_header .logotext {
  position: absolute;
  left: 145px;
  color: #a8926c;
  top: 20px;
  font-size: 12px;
  letter-spacing: 10px;
}
nav .m_header .slogan {
  display: none;
}
nav .m_header .menuButton {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}
nav .m_header .menuButton li {
  background-color: #c9b897;
  height: 1px;
  width: 30px;
  left: 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .m_header .menuButton li:nth-child(1) {
  top: 22px;
}
nav .m_header .menuButton li:nth-child(2) {
  top: 29px;
}
nav .m_header .menuButton li:nth-child(3) {
  top: 36px;
  width: 15px;
  left: 30px;
}
nav .menuPanel {
  background-color: rgba(255, 255, 255, 0);
  z-index: 10;
  height: 100vh;
  width: 100vw;
  top: 0px;
  left: 0px;
  position: fixed;
  z-index: -1;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
nav .menuPanel .langchange {
  margin: auto;
  display: block;
  /* width: 200px; */
  text-align: center;
  margin-top: 10px;
}
nav .menuPanel .langchange li {
  display: inline-block;
  padding: 5px;
  cursor: pointer;
  font-size: 15px;
  color: #acacac;
  text-align: center;
}
nav .menuPanel .btnmenu {
  text-align: center;
  margin-top: 120px;
}
nav .menuPanel .btnmenu li {
  height: 50px;
  line-height: 50px;
  color: #a8926c;
  letter-spacing: 5px;
  text-indent: 5px;
  font-weight: 400;
  font-size: 17px;
  opacity: 0;
  transform: translate(0px, -5px);
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .menuPanel .btnmenu a:nth-child(1) li {
  transition-delay: 0.3s;
}
nav .menuPanel .btnmenu a:nth-child(2) li {
  transition-delay: 0.4s;
}
nav .menuPanel .btnmenu a:nth-child(3) li {
  transition-delay: 0.5s;
}
nav .menuPanel .btnmenu a:nth-child(4) li {
  transition-delay: 0.6s;
}
nav .menuPanel .btnmenu a:nth-child(5) li {
  transition-delay: 0.7s;
}
nav .menuPanel .btnmenu a:nth-child(6) li {
  transition-delay: 0.8s;
}
html[login="false"] nav .pc_header .btnmenu li[page="login"] {
  display: inline-block;
}
html[login="true"] nav .pc_header .btnmenu li[page="account"] {
  display: inline-block;
}
body.whiteStyle {
  padding-top: 0px;
}
body.whiteStyle nav .pc_header {
  background-color: transparent;
}
body.whiteStyle nav .pc_header .logotext {
  color: #FFF;
}
body.whiteStyle nav .pc_header .btnmenu li {
  color: #FFF;
}
body.whiteStyle nav .pc_header .logo {
  display: none;
}
body.whiteStyle nav .pc_header .logo.white {
  display: block;
}
body.whiteStyle nav .pc_header .langchange {
  color: #fff;
  opacity: 0.5;
}
body.whiteStyle nav .pc_header .slogan {
  color: #FFF;
}
html[lang="en"] body.whiteStyle nav .langchange li[type="en"],
html[lang="en"] body.whiteStyle footer .langchange li[type="en"] {
  color: #FFF;
  opacity: 1;
}
html[lang="zh-tw"] nav .langchange li[type="zh-tw"],
html[lang="zh-tw"] footer .langchange li[type="zh-tw"] {
  color: #333;
}
html[lang="en"] nav .langchange li[type="en"],
html[lang="en"] footer .langchange li[type="en"] {
  color: #333;
}
section.fbfanpage {
  background-color: #fbfbfb;
  padding: 30px;
  text-align: center;
}
section.fbfanpage .fb_iframe_widget,
section.fbfanpage .fb_iframe_widget span,
section.fbfanpage .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
section.fbfanpage .wrap {
  width: 500px;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
}
section.fbfanpage .wrap iframe.instagram-media {
  background: none  !important;
  padding: 0px !important;
  height: 55px !important;
  margin: 0px  !important;
  border: none !important;
}
footer {
  box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 0.06);
  margin-bottom: 30px;
  position: relative;
  font-size: 13px;
  font-weight: 400;
  color: #5e5038;
  padding-bottom: 30px;
  text-align: left;
}
footer:after {
  content: '';
  display: block;
  clear: both;
}
footer li {
  min-height: 30px;
}
footer li a:hover {
  color: #c9b897;
}
footer li[type="phone"] {
  background-image: url(/images/footer/phone.png);
  background-size: 20px;
  background-position: left 10px center;
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-left: 10px;
  line-height: 30px;
}
footer li[type="email"] {
  background-image: url(/images/footer/email.png);
  background-size: 20px;
  background-position: left 10px center;
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-left: 10px;
  line-height: 30px;
}
footer li[type="address"] {
  background-size: 20px;
  background-position: left 10px center;
  background-repeat: no-repeat;
  padding-left: 0px;
  margin-left: 30px;
  margin-left: 40px;
  padding-right: 20px;
}
footer li[type="address"] .key {
  color: #b5a085;
  margin-right: 5px;
  display: inline-block;
  width: 80px;
  text-transform: uppercase;
}
footer li[type="address"] .value {
  display: inline-block;
}
footer li[type="address2"] {
  padding-left: 0px;
  margin-left: 30px;
  margin-left: 40px;
  padding-right: 20px;
}
footer li[type="address2"] .key {
  color: #b5a085;
  margin-right: 5px;
  display: inline-block;
  width: 80px;
  text-transform: uppercase;
}
footer li[type="address2"] .value {
  display: inline-block;
}
footer li[type="service"] {
  line-height: 30px;
  text-align: left;
}
footer .logowrap {
  background-color: #c9b897;
  height: 100%;
  width: 200px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  padding-top: 40px;
  padding-bottom: 40px;
}
footer .logowrap .logo {
  width: 45%;
}
footer .logowrap .logotext {
  color: #FFF;
  letter-spacing: 5px;
  margin-top: 5px;
}
footer .section01 {
  display: inline-block;
  z-index: 1;
  vertical-align: top;
  width: 220px;
  margin-left: 0px;
  vertical-align: middle;
}
footer .section02 {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 310px;
  background-image: url(/images/footer/address.png);
  background-size: 20px;
  background-position: left 10px top 40px;
  background-repeat: no-repeat;
}
footer .section03 {
  display: inline-block;
  height: 100%;
  vertical-align: top;
  width: calc(100% - 955px);
  align-items: center;
  top: 0px;
  vertical-align: middle;
}
footer .section04 {
  height: 100%;
  width: 205px;
  display: inline-block;
  align-items: center;
  right: 0px;
  top: 0px;
  vertical-align: middle;
}
footer .section04 .socialbtn {
  text-align: right;
  padding-right: 20px;
}
footer .section04 .socialbtn li {
  width: 32px;
  height: 40px;
  margin-left: -4px;
  display: inline-block;
  /* background-color: red; */
  background-size: 80%;
  background-position: center;
  cursor: pointer;
  background-repeat: no-repeat;
  opacity: 0.8;
}
footer .section04 .socialbtn li:hover {
  opacity: 1;
}
footer .section04 .socialbtn li[type="facebook"] {
  background-image: url(/images/footer/facebook.png);
}
footer .section04 .socialbtn li[type="line"] {
  background-image: url(/images/footer/line.png);
}
footer .section04 .socialbtn li[type="whatsapp"] {
  background-image: url(/images/footer/whatsapp.png);
}
footer .section04 .socialbtn li[type="messenger"] {
  background-image: url(/images/footer/messenger.png);
}
footer .section04 .socialbtn li[type="ig"] {
  background-image: url(/images/footer/ig.png);
}
footer .section04 .copyright {
  letter-spacing: 0px;
  font-size: 12px;
  color: #c9b897;
  font-weight: 300;
  text-align: right;
  padding-right: 40px;
}
footer .langchange {
  position: relative;
  font-size: 13px;
  color: #d8d8d8;
  text-align: center;
}
footer .langchange li {
  display: inline-block;
  padding: 5px;
  cursor: pointer;
}
html[lang="en"] footer li[type="address"] a {
  letter-spacing: 0px;
}
html[lang="en"] footer .section03 {
  width: calc(100% - 955px);
}
@media screen and (max-width: 1280px) {
  nav .pc_header .slogan {
    display: none;
  }
  footer .logowrap {
    width: 170px;
  }
  footer .section03 {
    width: calc(100% - 915px);
    letter-spacing: 0px;
  }
  footer li {
    min-height: 0px;
    line-height: 25px;
  }
  footer {
    overflow: hidden;
    margin-bottom: 0px;
    font-size: 12px;
  }
  footer .logowrap {
    height: auto;
    width: auto;
    text-align: center;
    position: relative;
    padding-bottom: 35px;
    display: block;
  }
  footer .section01 {
    float: none;
    padding-top: 35px;
    vertical-align: top;
    width: 300px;
    margin-left: 0px;
    margin: auto;
    display: block;
  }
  footer .logowrap .logo {
    width: 110px;
    margin-top: 0px;
  }
  footer .logowrap .logotext {
    letter-spacing: 10px;
    margin-top: 5px;
    letter-spacing: 6px;
    text-indent: 6px;
  }
  footer li[type="phone"] {
    margin: auto;
    width: 170px;
  }
  footer li[type="email"] {
    margin: auto;
    width: 170px;
  }
  footer .section02 {
    float: none;
    height: auto;
    padding-top: 20px;
    width: auto !important;
    background: none;
    text-align: center;
    width: auto;
    display: block;
  }
  footer .section03 {
    float: none;
    height: auto;
    padding-top: 15px;
    vertical-align: top;
    width: auto !important;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 20px;
    border-top: 1px solid #fbf4e8;
    display: block;
    position: relative;
    right: 0px;
    text-align: center;
  }
  footer .section04 {
    float: none;
    height: auto;
    padding-top: 10px;
    vertical-align: top;
    width: auto;
    text-align: center;
    display: block;
    position: relative;
  }
  footer .section04 .socialbtn {
    padding-right: 0px;
    text-align: center;
  }
  footer .section04 .copyright {
    padding-right: 0px;
    text-align: center;
  }
  footer li[type="address"] {
    background-size: 20px;
    background-position: left 10px center;
    background-repeat: no-repeat;
    padding-left: 0px;
    text-indent: 0px;
    margin-left: 30px;
    margin-right: 30px;
    padding-right: 0px;
    text-align: center;
  }
  footer li[type="address2"] {
    background-size: 20px;
    background-position: left 10px center;
    background-repeat: no-repeat;
    padding-left: 0px;
    text-indent: 0px;
    margin-left: 30px;
    margin-right: 30px;
    padding-right: 0px;
    text-align: center;
  }
  footer li[type="service"] {
    line-height: 25px;
    text-align: center;
  }
  footer .section04 .socialbtn li {
    background-size: 28px;
  }
  footer li[type="address"] .key {
    width: auto;
    display: block;
    margin: auto;
  }
  footer li[type="address2"] .key {
    width: auto;
    display: block;
    margin: auto;
  }
}
@media screen and (max-width: 960px) {
  nav .pc_header {
    display: none;
  }
  nav .m_header {
    display: block;
  }
  section.fbfanpage .wrap {
    width: 100%;
  }
  footer li[type="service"] {
    text-align: left;
  }
}
